body {
  font-family: 'Gothic A1', sans-serif;
}

#colophon {
  background-color: #393939;
  margin-top: 60px;
  padding: 40px 0px 0px;
}

.site-footer {
  padding: 20px;
  background-color: #f8f8f8; 
  text-align: center;

  @media screen and (min-width: 768px) {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
  }
}

.footer-container {
  max-width: 1328px;
  @media screen and (min-width: 768px) {
    display: flex;
    justify-content: space-between;
    padding: 48px 68px 0px;
  }
}

.footer-logo img {
  max-width: 100px; 
  margin-bottom: 15px;

  @media screen and (min-width: 768px) {
    display: none;
  }
}

.footer-logo {
  @media screen and (min-width: 768px) {
    display: none;
  }
}

.footer-logo-desk {
  display: none;

  @media screen and (min-width: 768px) {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: start;
    gap: 4px;
    margin-right: 48px;
  }
}

.footer-details-mobile {
  padding: 32px 24px 24px;

  @media screen and (min-width: 768px) {
    display:none;
  }
}

.footer-details-mobile p {
  padding: 16px;
}

.footer-details-mobile summary {
  display: flex;
  justify-content: center; 
  cursor: pointer;
  font-weight: bold;
  margin: 10px 0;
  border-bottom: 1px solid #9A9A9A;
  padding-bottom: 24px;

  cursor: pointer;

  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
}

.footer-details-mobile ul {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0px;
  padding: 0px;
  gap: 16px;
  list-style: none;

  padding: 16px;
}

.footer-details-mobile ul li {
  color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; 
}

.footer-details-mobile p {
  color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; 
}

.arrow {
  transition: transform 0.3s;
  position: absolute;
  right: 40px;
}

details[open] .arrow {
  transform: scaleY(-1);
}

.redes {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 24px;

  @media screen and (min-width: 768px) {
    margin-top: 0px;
    gap: 0px;
  }
}


.footer-content {
  display: flex;
  flex-direction: column;
  gap: 32px;

  @media screen and (min-width: 768px) {
    display:none;
  }
}

.footer-content h1 {
  color: #FFF;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
  margin: 0px;
}

.redes-logos {
  display: flex;
  justify-content: center;
  gap: 16px;

  @media screen and (min-width: 768px) {
    justify-content: start;
  }
}
.redes-logos a {
  display: flex;
  justify-content: center;

}

.redes-logos div {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  width: 32.5px;
  height: 32.5px;
  border: 1px solid #DB0812;
  background: #FFF;
}

.atendimento a {
  display: block;
  color:  #F1F1F1;
  text-align: center;
  font-size: 12px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;

  margin-top: 24px;
}


.formas-de-pagamento {
  display: flex;
  flex-direction: column;

}

.cartoes {
  display: flex;
  justify-content: center;
  gap: 11px;

  margin-top: 24px;
}

.copyright {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 72px;
  border-top: 1px solid #9A9A9A;
  padding: 13px 16px 11px;
  width: 100%;

  @media screen and (min-width:1450px) {
     padding: 13px 450px 11px;
  }
}

.copyright span {
  width: 40%;
  text-align: left;
  color: #FFF;
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%; 
  
  @media screen and (min-width: 768px) {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
  }
}

.logos-copy-mobile {
  display: flex;
  gap: 18px;

  @media screen and (min-width: 768px) {
    display:none;
  }
}

.logos-copy-desk {
  display: none;

  @media screen and (min-width: 768px) {
    display: flex;
    gap: 16px;
  }
}

.footer-details-desk {
  display: none;

  @media screen and (min-width: 768px) {
    display:flex;
    gap: 56px;
  }
}

.footer-details-desk ul {
  @media screen and (min-width: 768px) {
    list-style: none;
  }
}

.col {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.col h1 {
  text-align: start;
  color: #FFF;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-transform: capitalize;
  margin-bottom: 16px;
  margin-top: 0px;
}

.col ul {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: baseline;
  margin: 0px;
  padding: 0px;
  max-width: 180px;

  color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.col ul li {
  text-align: left;
}

.col p {
  width: 164px;
  text-align: start;

  color: #FFF;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.ul-contato {
  display: flex;
  flex-direction: column;
  gap: 0 !important;
}

.atendimento span {
  @media screen and (min-width: 768px) {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; 
  
    display: flex;
    justify-content: start;
  }
}

.formas-de-pagamento .cartoes {
  @media screen and (min-width: 768px) { 
    display: flex;
    justify-content: start;
  }
}